## zoom-player 1.1.5~dfsg

=== debian/changelog ===
zoom-player (1.1.5~dfsg-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Revert to a version 3 watch file.
  * Avoid crashing on invalid coordinates when setting colours in V6 games
    (Zork Zero in particular). Closes: #813674.

  [ Stephen Kitt ]
  * Switch to https: VCS URIs (see #810378).
  * Enable anti-aliasing by default and recommend the appropriate X font
    packages. Closes: #813715.
  * Enable all hardening options.

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 Feb 2016 17:22:52 +0100

zoom-player (1.1.5~dfsg-1) unstable; urgency=low

  * Initial release. Closes: #811026.

 -- Stephen Kitt <skitt@debian.org>  Sun, 17 Jan 2016 17:02:10 +0100
