=== debian/control ===
Source: zoom-player
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper (>=9),
 dh-autoreconf,
 libfontconfig-dev,
 libice-dev,
 libpng-dev,
 libsm-dev,
 libx11-dev,
 libxext-dev,
 libxft-dev,
 libxrender-dev,
 zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://www.logicalshift.co.uk/unix/zoom/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/zoom-player.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/zoom-player.git

Package: zoom-player
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 xfonts-100dpi,
 xfonts-75dpi,
 xfonts-base
Provides:
 zcode-interpreter
Description: player for Z-Code stories or games
 Zoom is a player for Z-Code stories or games. These are usually text
 adventures (also known as interactive fiction), made popular in the
 eighties by Infocom with its Zork series of games, and others.
 .
 Zoom emulates versions 3 through 8 of the Z-Machine; in particular it
 supports version 6 games properly (including Arthur, Journey, Shōgun
 and Zork Zero).
