=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf 

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games
