=== debian/watch ===
version=3
opts="dversionmangle=s/.dfsg\d*$//,repacksuffix=~dfsg" \
http://www.logicalshift.co.uk/unix/zoom \
 zoom-([\d\.]+)\.tar\.gz debian uupdate
